version: "3"

services:
  test:
    build:
      context: ..
      dockerfile: ./nbarest/Dockerfile.service
    ports:
      - "8181:8181"
    links:
      - mongodb

  mongodb:
    image: mongo
    ports:
      - "27017:27017"
